<!DOCTYPE html>
<html lang="de">
  <head>
    <% include head %>
    <title>E-Mail ändern</title>
  </head>

  <body>
	<div class="container">
		<div class="row">
			<div class="col-sm-12">
				<h1>E-Mail ändern</h1>
			</div>
		</div>
		<div class="row">
			<div class="col-sm-6 col-sm-offset-3">
				<h3 class="text-center">Bitte gib deine neue E-Mail-Adresse ein.</h3>
				<form method="post" action="/changeEmail">
					<input type="email" class="input-lg form-control" name="email" placeholder="Neue E-Mail-Adresse">
					<input type="submit" class="col-xs-12 btn btn-primary btn-load btn-lg"
						   data-loading-text="E-Mail wird geändert" value="E-Mail ändern">
				</form>
			</div><!--/col-sm-6-->
		</div><!--/row-->
	</div>

	<% include footer %>
	<script src="js/EmailAendern.js"></script>
  </body>
</html>
